<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Lesson Eight: The Sovereignty of God, Part 1]]></name><description><![CDATA[<p>Below are the assignments for Lesson&nbsp;Eight of THE104 The Attributes of God course.</p>
]]></description><lessonItem><name><![CDATA[Lesson Eight Class Discussion]]></name><lessonInstructions><![CDATA[<p>Please participate in the Lesson Eight class discussion.</p>

<p>The Bible admonishes us not to take the name of the Lord in vain (Ex. 20:17).&nbsp; What does this mean to you?&nbsp; Is it more than not using His name while cursing?</p>
]]></lessonInstructions><type><![CDATA[Discussion]]></type><itemReference><![CDATA[I_1017_DT]]></itemReference></lessonItem><lessonItem><name><![CDATA[Lesson Eight Goals]]></name><lessonInstructions><![CDATA[<p style="margin-top: 0in; margin-right: 0in; margin-bottom: 6pt;"><font color="#000000" face="Calibri" size="3">In Lesson Eight we will examine the sovereignty of God. The student will continue his or her reading and devotions with the attributes of the immutability and omniscience of God.</font></p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[The Attributes of God: Session 8]]></name><lessonInstructions><![CDATA[<p>Please watch the Logos University YouTube video, <em>The Attributes of God: Session 8</em>.&nbsp; As you watch the video, please view the PowerPoint in the next lesson item.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/rTKn3OWHNVs?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Attributes of God Session 8 PowerPoint]]></name><lessonInstructions><![CDATA[<p>Please view the <em>Logos Educators Network Attributes of God Session 8 &ndash; The Sovereignty of God, Part 1</em> PowerPoint presentation along with the previous lesson item.</p>]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<div><h3 style="padding: 0px; margin: 3px;"><a href="http://www.authorstream.com/Presentation/cgarland-2575297-attributes-god-session-sovereignty/" target="_blank" style="font:normal 18px,arial;">Attributes of God Session 8 - Sovereignty of God 1</a></h3><div><script language='javascript' type='text/javascript'>var siteUrl="http://www.authorstream.com/";var pid="2575297_635758479254128750";var es='425x354';</script><script language="javascript" type="text/javascript" src="http://www.authorstream.com/Javascript/Dynamic.js?ver=04052015"></script></div><div  style="font-family: arial; font-style: normal; font-variant: normal; font-weight: normal;font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal;margin-left:3px;margin-top:0px;">More presentations from <a href="http://www.authorstream.com/cgarland/" target="_blank">Colver Publishing </a></div></div>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Predestination and God's Sovereignty]]></name><lessonInstructions><![CDATA[<p>Please navigate to the Seedbed Blog by clicking <a href="http://seedbed.com/feed/predestination-and-gods-sovereignty/" target="_blank">here</a>.&nbsp; Please read the article, <em>Predestination and God&rsquo;s Sovereignty</em>, by James E. Pedlar.</p>]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Course Reading Assignment]]></name><lessonInstructions><![CDATA[<p style="margin-top: 0in; margin-right: 0in; margin-bottom: 6pt;"><font color="#000000" face="Calibri" size="3">Please read the Introduction and chapters 5 (God&rsquo;s Immutability) and 6 (God&rsquo;s Omniscience) from Tozer&rsquo;s &ldquo;The Attributes of God&rdquo; volume 2.</font></p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Lesson Eight Devotional]]></name><lessonInstructions><![CDATA[<p>Please take 15 minutes of quiet prayer time to worship God for His immutability and omniscience.&nbsp; You may want to use your highlights in Tozer&rsquo;s book for helpful ideas.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Lesson Eight Review Questions]]></name><lessonInstructions><![CDATA[<p>Please answer the Lesson Eight Review Questions below.&nbsp; Use the dropbox to upload your answers.</p>

<p>What is God&rsquo;s sovereignty based on?&nbsp; Concerning his plan, what does God want us to do?&nbsp; What cannot exist without choice?</p>

<p>Explain John Wesley&rsquo;s two main objections to the Calvinist view of predestination.</p>
]]></lessonInstructions><type><![CDATA[Dropbox]]></type><itemReference><![CDATA[I_2350_D]]></itemReference></lessonItem></lesson>
